» Ubuntu » Packages

Error

two or more packages specified (libmysqlclient-dev raring-updates)